# fgdiR

`fgdiR` is an R package to compute and visualize the Functional Gait Deviation Index (FGDI) from gait kinematics data, including support for amputees and Parkinson's disease analysis.

## Installation

```r
devtools::install_local("path/to/fgdiR")
```

## Usage

See example scripts in `inst/examples/`:

- `Amputees_FGDI.R`
- `Parkinson_FGDI.R`
